/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_ASSERT_ACCE_TOTAL') 
 CREATE TABLE T_TCCIT_ASSERT_ACCE_TOTAL (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FZCYZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZZZJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FAZSSYBGDJSDZJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSJSZJYHJSDZJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FSKSSQQ DATETIME,
FSKSSQZ DATETIME
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_FZJGFP_2015') 
 CREATE TABLE T_TCCIT_QYSDS_FZJGFP_2015 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(50) DEFAULT ' ' NOT NULL,
FORGNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FORGNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FINCOME DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSALARY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPROPERTYTOTAL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPRORATE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPROSALARY DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_GDZC_2015') 
 CREATE TABLE T_TCCIT_QYSDS_GDZC_2015 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(50) DEFAULT ' ' NOT NULL,
FZYHYGDZCJSZJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSHCLYZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSHCLBYZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTHYYFSBJSZJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSBSHCLYZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSBSHCLBYZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYXYCXKCGDZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDJBC100WYFSB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYFSBSHCLYZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYFSBSHCLBYZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGDZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGDZCSHYZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGDZCSHBYZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTOTAL DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_JMMX_2015') 
 CREATE TABLE T_TCCIT_QYSDS_JMMX_2015 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(50) DEFAULT ' ' NOT NULL,
FTOTAL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXXWLQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJBZS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGJXYZDFCGXJSQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJMDFFXSDSDMZZZDFQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTZXYH DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJJTQGXJSQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJYXWHSYDWZZQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDMQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSZDQSSYZQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSZDQNCXYS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSZDQCJJYQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJSXJXFWQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXJKNDQXBQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXJTSJJXBQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTCYQE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJCDLQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJCDLQY2 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDJCDLQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXBJCDLSJQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGJGHJCDLQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FRJQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGJGHRJQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXBGLQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSCRYQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZGCQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGDQQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFWYQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQT1 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQT2 DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_JMSD_2015') 
 CREATE TABLE T_TCCIT_QYSDS_JMSD_2015 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(50) DEFAULT ' ' NOT NULL,
FFYLZZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTOTAL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBZSSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMSSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGZLXSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDFZFZJLXSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTZSY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJTZJJTZZQDDMSSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJTZJJGLRQDDMSSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZGQJFZJZJJQDDSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZHSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQT1 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQT2 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJJSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZYSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBFSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTLLXSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQT3 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSDMZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNLMYYXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMSXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJBZSXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGJFCGGJCSSXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJNSXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJSZRXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSQJFZXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJNFWGSGLXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQT4 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQT5 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYFFYJJKC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDKYNSSDE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQT6 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQT7 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQT8 DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_ZB_2015') 
 CREATE TABLE T_TCCIT_QYSDS_ZB_2015 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(50) DEFAULT ' ' NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FYYSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLRZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTDYWYNSDE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBYSWJGQDYJSDE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBZSRJME DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGDZCZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMBYQNDKS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJLRE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJLRYJS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYNSDSE1 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJMSDSE1 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJYYJSDE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTDYWYJSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYBSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYQNDDJZBQDJSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBYSJYBSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSYNNSNDYNSSDE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSYNSNSDEPJYJSL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBYYNSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJMSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBYSJYNSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJGFPSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGSTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZJZFPSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFZJGSTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGDLSCJYBMYFTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFZFPBL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSFSYXXWLQY VARCHAR(30) DEFAULT ' ' NOT NULL,
FBYYNSDSE1 DECIMAL(23,10) DEFAULT 0 NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
